.single-product-highlight {
  padding: var(--padding-top-mobile) 0 var(--padding-bottom-mobile);
}

@media screen and (min-width: 1024px) {
  .single-product-highlight {
    padding: var(--padding-top-desktop) 0 var(--padding-bottom-desktop);
  }
}

.highlights-grid {
  grid-template-columns: 1fr;
}

@media screen and (min-width: 1024px) {
  .highlights-grid {
    grid-template-columns: 1fr 1fr;
  }
  
  .highlight-single {
    grid-template-columns: 1fr;
  }
}
